a,a:hover, a:active, a:focus{
   outline: 0;
}

h1,h2,h3{
font-family: ClarendonLightBT;
font-weight: 400;
color: #231f20;
}
.wrap{
max-width: 980px;
}
.title-area .site-title,.title-area .site-description{
display:none;
}
p,h4,h5,h6,li,ul{
font-family: 'gotham';
color: #231f20;
}
p,li,ul{
font-size: 15px;
font-weight: 400;
}
/*.site-header > .wrap{
background: url(img/nav1.png) no-repeat;
background-size: 100% auto;
}*/
.first-out{
background: url(img/nav1.png) no-repeat;
background-size: 100% auto;
padding-bottom: 5px;
}
.home .site-header{
position: absolute;
top:0;
width: 100%;
z-index: 3;
}
/*.admin-bar.home .site-header{
top:32px;
}*/
.home .site-container{
position:relative;
}
.home-section-1{
min-height: 935px; 
padding-top: 150px;
}
#ascrail2000.nicescroll-rails{
display:none;
}
html{
overflow: auto!important;
}
.home-sections .wrap{
max-width: 720px;
}
.home-sections .wrap h1{
text-align: center;
font-size: 35px;
}
.section-logos{
display: block;
margin: 0 auto 20px;
}
.home-welcome-section{
background: #d9a764;
padding-top: 30px;
padding-bottom: 10px;
}

.parallax-divider {
	height:600px;
}

/*.home-sections{
min-height: 600px;
}*/
.home-section-3{
padding:0;
min-height: 495px;
}
.home-section-4{
padding:0;
min-height: 550px;
}
.home-section-5{
padding:0;
min-height: 650px;
}
.home-history-section{
padding-top:25px;
}
.home-history-section {
background: #231f20;
padding: 40px 0 15px;
}
.home-history-section h1{
color:#94752f;
}
.home-history-section p {
color: #fff1df;
text-align: center;
}
.content-left{
max-width: 650px;
display: inline-block;
vertical-align: middle;
margin-bottom: 30px;
}
.home-welcome-section2 .section-logos{
display: inline-block;
vertical-align: middle;
margin-left: 25px;
}
.home-welcome-section2 .wrap{
max-width: 900px;
}
input, select, textarea {
background-color: #fff;
border: 1px solid #ddd;
color: #000;
font-size: 15px;
font-weight: 400;
padding: 5px;
width: 100%;
}
.but3cont input[type="submit"]{
font-family: ClarendonLightBT;
padding: 10px;
max-width: 235px;
background: #231f20;
margin-top: 15px;
}
.but3cont  input[type="text"] {
max-width: 460px;
}
.but1cont,.but2cont{
width: 100%;
}
.butcont{
position:relative;
width: 100%;
}
/*.butcont > div{
max-width: 700px;
}*/
.but2cont > div,.but4cont > div{
margin-left:212px;
}
.home-history-section .wrap{
overflow: hidden;
max-width: 900px;
width:100%;
}
.but-rights{
position: absolute;
top: 50%;
right: 0;
margin-top: -21px;
}
.but-leftts{
position: absolute;
top: 50%;
left: 0;
margin-top: -21px;
}
.butss{
cursor:pointer;
opacity:0.7;
}
.butss:hover{
opacity: 1;
}
.home-sections .wrap{
overflow:hidden;
}
.but3cont form{
margin: 0 0 30px;
}
.tide-but a{
margin: 0 auto;
background: #231f20;
color: white;
padding: 5px 20px;
font-family: ClarendonLightBT;
font-size: 17px;
width: 400px;
text-align: center;
text-transform: uppercase;
display: block;
}

.tide-but a.fancyy{
background: #d9a764;
width: 280px;
}
.inliness .gform_wrapper {
overflow: inherit;
margin: 0;
max-width: 100%;
padding: 0 50px;
}
.inliness .gform_wrapper .top_label input.medium, .inliness .gform_wrapper .top_label select.medium {
width: 100%;
margin-bottom: 25px;
font-size: 15px;
padding: 5px;
}
.inliness .gform_wrapper .top_label input#input_1_4{
margin-bottom: 10px;
}
.inliness .gform_wrapper .datepicker {
width: 100% !important;
}
#field_1_1 label, #field_1_3 label, #field_1_4 label,#field_1_2 label{
display:none;
}
.gfield label{
font-size: 10px;
margin-top: 0!important;
line-height: 100%!important;
}
.service-form-head p{
font-size: 17px;
text-align: center;
}
.inliness{
max-width: 450px;
width: 100%;
}
.home .fancybox-skin {
background: rgba(249, 249, 249, 0.57)!important;
}
#gform_submit_button_1, #gform_submit_button_4, #gform_submit_button_5{
padding: 10px;
background: #d9a764;
font-family: ClarendonLightBT;
font-size: 18px;
}
.home .fancybox-close{
background-image: url('img/close.png') no-repeat!important;
}
h1.contss {
color: #231f20;
font-size: 90px;
padding: 245px 0 0;
}
h1.mailing-list a{
background: rgba(211, 173, 120, 0.89);
padding: 20px 40px;
display: inline-block;
color: #231f20;
font-size: 45px;
}
h1.mailing-list,.mailing-container  p{
color:#fff4f0;
}
.tide-but a.shop-linkss{
background: #d9a764;
width: 160px;
}
.mailing-container {
max-width: 775px;
margin-top: 245px;
background: url(img/head-back.png) repeat;
padding: 25px 40px 34px;
}
.mailing-container .sub-button a{
background: #fff4f0;
padding: 10px 20px;
font-family: ClarendonLightBT;
font-size: 18px;
text-transform: uppercase;
color: black;
}











.home-section-9{
margin-bottom: -5px;
}
.home .nav-secondary{
display:none;
}
.parallax-home .site-inner{
margin:0;
}
.home-section-4,.home-section-6, .home-section-8, .home-section-9,.home-section-7, .home-section-10,
.parallax-divider {
background-attachment: fixed;
background-color: #fff;
background-position: 50% 0px;
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
}
.max-720 .wrap{
max-width: 720px;
}
.max-850 .wrap{
max-width: 850px;
}
.home-section-6,.home-section-8,.home-section-9{
padding: 0;
min-height: 650px;
}
.home-section-7,.home-section-6,.home-section-10{
padding: 0;
min-height: 600px;
}
.home-section-10{
	position: relative;
}
.contact-left{
display: inline-block;
vertical-align: top;
max-width: 365px;
width: 100%;
}
.img-devider{
display: inline-block;
vertical-align: top;
margin: 55px 30px 0;
}
.contact-right{
display: inline-block;
vertical-align: top;
max-width: 360px;
width: 100%;
}
#gform_2 .gfield_label{
display:none;
}
#gform_wrapper_2.gform_wrapper .top_label input.medium,
#gform_wrapper_2.gform_wrapper .top_label textarea.textarea {
width: 100%;
font-size: 15px;
padding: 5px 10px;
margin-bottom: 15px;
}
#gform_wrapper_2.gform_wrapper .top_label textarea.textarea{
min-height: 245px;
}
#gform_wrapper_2.gform_wrapper .gform_footer {
padding: 0px 0 10px 0;
margin: 10px 0 0 0;
text-align: right;
}
#gform_wrapper_2.gform_wrapper .gform_footer input[type=submit] {
font-size: 17px;
padding: 10px;
max-width: 170px;
background: #231f20;
color: #d9a764;
font-family: ClarendonLightBT;
}
.contact-left .section-logos {
margin: 0 auto 15px;
}
#gform_wrapper_2.gform_wrapper .gfield_error .gfield_label{
display:block;
}
.footer-area {
position: fixed;
width: 100%;
bottom: 5px;
z-index: 9999;
}
.footer-menu{
background: url(img/head-back.png) repeat;
}
.footer-menu .foot-menus{
font-size: 0;
text-align: center;
}
.footer-menu .foot-menus li{
display:inline-block;
font-size: 13px;
padding: 5px 18px;
font-weight: 600;
}
.footer-menu .foot-menus li a,.sites-develops p a{
color: #d9a764;
}
.footer-menu .foot-menus li a:hover,
.sites-develops p a:hover{
color:white;
}
.sites-develops{
font-size: 0;
}
.sites-develops p {
width: 50%;
display: inline-block;
margin: 5px 0;
color: #d9a764;
font-size: 12px;
font-weight: 600;
line-height: 100%;
}
.copy-right{
text-align: right;
}
.landing-logo-menus{
font-size: 0;
}
.landing-logo-menus li{
display:inline-block;
width:33.33333333333333%;
font-size: 12px;
max-width: 327px;
}
.wrap.first-nav{
	max-width: 920px;
	padding-top: 8px;
}
.wrap.first-nav .first-3 {
display: inline-block;
max-width: 300px;
width: 100%;
vertical-align: top;
}
.wrap.first-nav .first-3 p {
color: #d9a764;
font-size: 12px;
margin-bottom: 0px;
font-weight: 600;
text-align: right;
line-height: 140%;
}
.home .title-area {
float: none;
padding: 0 0 20px;
width: 100%;
}
.first-logo{
text-align: center;
}
.first-logo img{
max-width: 180px;
width: 100%;
}
.stick-logo{
display: inline-block;
width: 125px;
vertical-align: top;
}
.stick-sched-land{
display: inline-block;
max-width: 788px;
width: 100%;
vertical-align: top;
}
.wrap.second-out{
background: url(img/head-back.png) repeat;
}
.wrap.second-nav{
max-width: 920px;
padding: 5px 0;
}
.stick-sched-phone{
color: white;
text-align: center;
margin-bottom: 0;
border-bottom: 1px solid #d9a764;
font-size: 13px;
text-align: right;
padding-right: 23px;
}
.stick-sched-phone span {
font-weight: 700;
font-size: 20px;
padding: 0 8px;
}
.second-nav .landing-logo-menus{
text-align: center;
}
.second-nav .landing-logo-menus li{
width: auto;
padding: 5px 22px 0;
font-weight: 600;

}
.second-nav .landing-logo-menus li a{
color:#d9a764;
}
.second-nav .landing-logo-menus li a:hover,
.second-nav .foot-menus li a:hover,
.second-nav .foot-menus li.active a{
color:white;
}
.second-nav .foot-menus li{
display: inline-block;
font-size: 13px;
padding: 5px 12px;
font-weight: 600;

}
.button-join-team a{
  max-width: none;
  width: auto;
  display: inline-block;
  color: white;
  background: #d9a764;
    padding: 6px 17px;
    font-family: ClarendonLightBT;
}
.second-nav .foot-menus ul{
text-align: center;
}
.second-nav .foot-menus li a{
color:#d9a764;
}
.hom-link{
float: left;
padding-top: 9px;
margin-left: 23px;
font-size: 13px;
font-weight: 600;
color: #d9a764;
}
.hom-link:hover{
color:white;
}


.second-out{
display:none;
}
.second-out.sticky{
position:fixed;
top: 0;
display:block;
width: 100%;
}
.admin-bar .second-out.sticky{
top:32px;
}
.second-nav ul{
text-align: center;
}
.home-section-1,.home-section-3,.home-section-4,.home-section-5,.home-section-6,.home-section-7{
position: relative;
}
.triggerss{
bottom: 160px;
position: absolute;
width: 100%;
padding: 2px 0;
}
.home-sections.home-grey{
background:#4d4d4f;
}
.home-sections.home-grey *{
color:#fff4f0;
}
.even-lists{
font-size: 0;
text-align: center;
}
.even-lists li {
font-size: 19px;
display: inline-block;
vertical-align: top;
max-width: 220px;
width: 100%;
margin: 0 10px 30px;
}
.home-sections.home-grey .tide-but a.fancyy{
background:#fff4f0;
color:#4d4d4f;
}
.home-sections.home-pinks{
background: #fff4f0;
color:#4d4d4f;
text-align:center;
}
.home-pinks#memorable-wedding {
	padding:40px 0 !important;
}

.home-weddings .wrap{
max-width: 800px;
}
.image-lists-gals{
display:none;
}
.fancybox-overlay{
z-index: 9999!important;
}
.bxslides1 .bx-wrapper .bx-viewport {
background: #fff4f0;
border-color: #fff4f0;
box-shadow: none;
}
.bx-wrapper img.bx-logos,
img.wedding-logo {
margin: 0 auto 20px;
max-width: 400px;
display:block;
}
.bx-contents{
max-width: 650px;
margin:0 auto;
}
.bx-headlines{
max-width: 700px;
margin: 0 auto 20px;
text-align: center;
}
.galleries{
text-align:center;
max-width: 575px;
margin: 0 auto;
}
.home-blues .galleries {
	margin-bottom:40px;
}

.gal-listss span{
position: absolute;
width: 100%;
text-align: center;
top: 50%;
color: white;
margin-top: -11px;
left: 0;
font-size:15px;
font-family: 'gotham';
}
.gal-listss {
display: inline-block;
background: url(img/image-galback1.png) no-repeat;
width: 140px;
height: 89px;
position: relative;
padding: 7px 8px;
margin: 0 20px 10px
}
.gal-listss  img{
opacity:0.7;
}
.gal-listss:hover img{
opacity:1!important;
}
.sub-button.tide-but a{
background: #d9a764;
width: 150px;
}
.pagers a img.cir2{
display:none;
}
.pagers a.active img.cir1,.pagers a:hover img.cir1{
display:none;
}
.pagers a.active img.cir2,.pagers a:hover img.cir2{
display:inline-block;
}
.pagers a{
position: relative;
margin: 0 17px; 
}
.pagers a.active  span{
display:block;
}
.pagers a span {
position: absolute;
top: -30px;
font-size: 12px;
right: 55px;
display: none;
white-space: nowrap;
background: #b29e76;
font-family: 'gotham';
padding: 4px;
color: white;
z-index: 1;
}
.triang{
position: absolute;
width: 46px;
max-width: 46px;
top: -25px;
left: -38px;
display:none;
}
.pagers a.active .triang{
display: inline-block;
}
.pagers{
text-align: center;
margin-bottom: 25px;
}
.bxslides1 .bx-wrapper {
margin: 0 auto 30px;
z-index:1;
}
.home-sections.home-blues{
background: #004a73;
}
.home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport{
background: #004a73;
border-color:#004a73;
}
.home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport *,
.home-sections.home-blues .bx-headlines,
.home-sections.home-blues h1 {
color:#fff4f0;
font-family: 'gotham';
}
.home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport .sub-button.tide-but a {
background: #fff4f0;
width: 145px;
color: black;
}
.home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport .sub-button.tide-but a:hover {
	color:#000!important;
}
.home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport .tide-but a.fancyy {
background: #fff4f0;
width: 265px;
color: black;
font-family: 'gotham';
}
.home-sections.home-blues .pagers a span,.home-sections.home-greys .pagers a span {
background: #ccd2d7;
color: #004a73;
font-weight: 600;
}
.home-sections.home-greys{
background:#4d4d4f;
}

.home-sections.home-greys *{
color:#fff4f0;
}
.home-sections.home-greys .bxslides1 .bx-wrapper .bx-viewport {
background: #4d4d4f;
border-color:#4d4d4f;
}
.home-sections.home-greys .pagers a span{
color:#4d4d4f;
background:#dbd3d0;
}
.home-sections.home-greys .tide-but a.fancyy ,.home-sections.home-greys .sub-button.tide-but a{
background: #fff4f0;
color: #4d4d4f;
}
.home-section-4.weddings-banners{
min-height: 650px;
padding: 160px 0;
}
.main-headlines{
font-family: 'BickhamScript';
font-weight: 400;
font-size: 260px;
line-height: 100%;
margin: 0;
}
.corporate-main-head {
font-family: 'gotham';
font-size: 85px;
margin: 0;
line-height: 100%;
font-weight: 600;
}
.home-section-5.corporate-banners {
padding: 180px 0;
padding:280px 0;
min-height: 500px;
}
.home-section-6.sunday-lives{
padding: 150px 0px 50px;
}
.wedding-slides .bx-wrapper .bx-next {
background: url(img/ar1right.png) no-repeat;
background-position: 0 0!important;
height: 48px;
width: 25px;
margin-top: -12px;
}
.wedding-slides .bx-wrapper .bx-prev{
background: url(img/ar1left.png) no-repeat;
background-position: 0 0!important;
height: 48px;
width: 25px;
margin-top: -12px;
left:-50px;
}
.corporate-slides .bx-wrapper .bx-next {
background: url(img/ar2right.png) no-repeat;
background-position: 0 0!important;
height: 48px;
width: 25px;
margin-top: -12px;
right:-50px;
}
.corporate-slides .bx-wrapper .bx-prev{
background: url(img/ar2left.png) no-repeat;
background-position: 0 0!important;
height: 48px;
width: 25px;
margin-top: -12px;
left:-50px;
}
.sunday-slides .bx-wrapper .bx-next {
background: url(img/ar3right.png) no-repeat;
background-position: 0 0!important;
height: 80px;
width: 40px;
margin-top: -40px;
right:-40px;
}
.sunday-slides .bx-wrapper .bx-prev{
background: url(img/ar3left.png) no-repeat;
background-position: 0 0!important;
height: 80px;
width: 40px;
margin-top: -40px;
}

.sunday-live-testimonials > .bx-wrapper > .bx-viewport {
	overflow:visible !important;
}

.sunday-slides h1.bx-headlines {
font-family: 'BlackoakStd';
font-size: 24px;
font-weight: 400;
line-height: 140%;
}
.home .site-inner{
margin:0;
}
.portage-nieghbourhood-bar h1.contss {
color: #fed2a3;
font-size: 110px;
padding: 245px 0 0;
font-weight: 400;
font-family: 'PoplarStd';
}
.portage-nieghbourhood-bar .contact-sections,
.home-grey.welcome-port{
background: url(img/bg-portage.jpg);
}
.home-grey.menu-port{
background: url(img/menu-back.jpg);
background-size: cover;
padding: 30px 0 10px;
}
.home-grey.menu-port .tide-but a.fancyy {
background: #009444;
color: black;
font-family: 'gotham';
font-weight: 600;
}
.portage-nieghbourhood-bar .contact-sections * {
color:#fed2a3;
}
.portage-nieghbourhood-bar .contact-sections #gform_wrapper_2.gform_wrapper .gform_footer input[type=submit] {
background: #009444;
color: black;
font-family: 'gotham';
font-weight: 900;
}
.home-grey.welcome-port h1{
color: #231f20;
font-family: 'PoplarStd';
font-size: 40px;
text-transform: uppercase;
}
.home-grey.welcome-port .tide-but a.fancyy {
background: #231f20;
color: #009444;
font-family: 'gotham';
font-weight: 600;
}
.welcome-port.whats-on{
padding: 30px 0 0px;
}
.news-home .wrap{
max-width: 910px;
}
.news-home .wrap .inner-news{
max-width: 490px;
margin: 0 auto;
}
.buttons-trig{
background: url(img/collaps.png) no-repeat 0 0;
width:80px;
height: 49px;
margin: 0 auto 25px;
cursor: pointer;
}
.buttons-trig.highlight{
background-position: 0 -51px;
}
.inner-news .tide-but a{
background: #fff1df;
color: black;
width: 165px;
width: 165px;
}
.older-conts,.newer-conts{
display:none;
}
.navs-buts img{
position: absolute;
top: 50%;
margin-top: -16px;
}
.old-img{
left:0;
}
.new-img{
right:0;
}
.older-conts{
margin-left:-1000px;
}
.newer-conts{
margin-left:1000px;
}
.navs-buts img{
cursor:pointer;
}
.gallery-port .gal-listss span{
font-size: 15px;
font-family: 'gotham';
}
.gallery-port .gal-listss {
margin: 0 20px 20px;
}
.gallery-port h1{
line-height: 140%;
color: #fed2a3;
font-family: 'gotham';
text-transform: uppercase;
font-weight: 900;
font-size: 45px;
}
.vertical-menus{
position: fixed;
right: 40px;
z-index: 999;
bottom: 70px;
}
.actives{
display:none;
}
.active .actives,.vertical-menuss li:hover .actives{
display:inline;
}
.active .not-actives,.vertical-menuss li:hover .not-actives{
display:none;
}
.vertical-menuss li{
margin-top: 25px;
position: relative;
}
.vertical-menuss li span{
position: absolute;
}
.vertical-menuss li img.actives-triangs{
position: absolute;
}
.vertical-menuss li span {
position: absolute;
white-space: nowrap;
top: -24px;
background: #ba2b2a;
right: 27px;
padding: 5px 10px;
line-height: 100%;
font-size: 12px;
color: #fed2a3;
display:none;
}
.vertical-menuss li img.actives-triangs {
position: absolute;
width: 44px;
height: 31px;
top: -20px;
right: 10px;
display:none;
}
.vertical-menuss li.active img.actives-triangs ,
.vertical-menuss li.active span
/*.vertical-menuss li:hover img.actives-triangs ,
.vertical-menuss li:hover span*/{
display:block;
}
/*.vertical-menuss.homess-nav li span{
background:#e1b650;
}*/
.landing-restaurant .mailing-container {
background: url(img/mail-back.png) repeat;
}
.landing-restaurant .mailing-container .sub-button a {
background: #9a8479;
padding: 5px 15px;
font-family: 'gotham';
}
.landing-restaurant h1.contss {
color: #ffe5ca;
font-size: 100px;
}
.landing-restaurant .home-welcome-section {
background: #9a8479;
}
.landing-restaurant .contact-sections *,
.landing-restaurant .home-sections.home-grey *{
color:#ffe5ca;
}
.landing-restaurant #gform_wrapper_2.gform_wrapper .gform_footer input[type=submit] {
padding: 5px;
max-width: 140px;
background: #00a69c;
color: #ffe5ca;
font-family: 'gotham';
}
.landing-restaurant .home-grey.welcome-port h1 {
color: #ffe5ca;
font-size: 40px;
font-family: ClarendonLightBT;
text-transform: none;
}
.landing-restaurant .home-grey.welcome-port{
background:#00a69c;
}
.landing-restaurant .home-grey.welcome-port .tide-but a.fancyy {
background: #9a8479;
color: #fff4f0;
font-family: 'gotham';
font-weight: 600;
}
.landing-restaurant .home-grey.menu-port.welcome-port .tide-but a.fancyy {
background: #9a8479;
}
.landing-restaurant .home-grey.menu-port .tide-but a.fancyy {
background: #00a69c;
color: #ffe5ca;
font-family: 'gotham';
font-weight: 600;
}
.parallax-home .home-section-4{
min-height: 500px;
}
#inline3{
max-width: 100%;
padding: 30px 60px;

}
.event-acls .fancybox-inner{
overflow:visible!important;
}

/*calendar*/
#events .key {
	margin: 0 0 18px 0;
}

#events table.calendar-table {
	width: 100%;
	margin: 0;
	border: 1px solid #944211;
	border-collapse: collapse;
    border-spacing: 0;
    color: #422109;
	line-height:1.25;
}

#events table.calendar-table td {
border: 1px solid white;
}

#events table.calendar-table td.calendar-heading {
	height: 25px;
	text-align: center;
}

#events table.calendar-table td.calendar-heading table {
	border: 0;
}

#events table.calendar-table td.calendar-heading table td {
	border: 0;
}

#events .calendar-next,
#events .calendar-prev {
	font-size: 12px;
	width: 25%;
	text-align: center;
	padding: 3px;
}

#events .calendar-month {
	width: 50%;
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	padding: 3px;
}

#events .normal-day-heading {
text-align: center;
width: 25px;
height: 25px;
font-size: 12px;
padding: 3px;
font-weight: 600;
text-shadow: none;
color: black;
}

#events .weekend-heading {
	text-align: center;
	width: 25px;
	height: 25px;
	font-size: 12px;
	padding: 3px;
	font-weight: 600;
text-shadow: none;
color: black;
}

#events .day-with-date {
	vertical-align: text-top;
	text-align: left;
	width: 60px;
	height: 65px;
	padding: 3px;
}

#events .day-without-date {
	width: 60px;
height: 65px;
	padding: 3px;
}

#events span.weekday,
#events span.weekend {
	display: block;
	margin: 0 0 3px 0;
	font-size: 16px;
color: #534741;
font-weight: 700;
}

#events .current-day {
	vertical-align: text-top;
	text-align: left;
	width: 60px;
	height: 65px;
	padding: 3px;
}

#events .event {
	margin: 5px 0 0 0;
}

#events .event h5,
#events td.day-with-date .calnk,
#events td.current-day .calnk {
	display: block;
    padding: 1px;
	border-bottom: 1px dotted #422109;
    color: #422109;
    font-size: 10px;
	font-weight: normal;
	cursor: pointer;
	position: relative;
	margin-bottom: 5px;
	padding: 5px 0;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
}

#events td.day-with-date .event > br,
#events td.current-day .event > br {
	display:none;
}

#events .cat-1 h5,
#events .cat-2 h5,
#events td.day-with-date .calnk a,
#events td.current-day .calnk a {
	color: #422109;
	color: #DFCBB2;
	color:#fff;
	display:block;
	padding:5px;
}

#events .event .info-box,
#events td.day-with-date .calnk a > span,
#events td.current-day .calnk a > span {
	background-color: #f7f1ea !important;
	color: #422109;
	display: none;
	position: absolute;
	padding: 7px;
	width: 130px;
	z-index: 100;
	margin-left: -30px;
	font-size: 13px;
}


#events .event:hover .info-box,
#events td.day-with-date .calnk:hover a > span,
#events td.current-day .calnk:hover a  > span {
	display: block;
}

#events .event .info-box h4,
#events td.day-with-date .calnk a > span .event-title,
#events td.current-day .calnk a > span .event-title {
	background:transparent !important;
	margin: 0 0 3px;
	padding: 0 0 5px;
	border-bottom: 1px solid #d9a764;
	font-size: 14px;
	font-weight: 900;
	text-align: center;
	color: #000;
	line-height:1.25;
	display:inline-block;
}

#events .event .info-box p {
    margin: 0 0 3px;
    padding: 2px 0 5px;
	font-size: 13px;
}

#events .event .info-box p.additional-info {
    border-bottom: 1px solid #422109;
/*	display:none;*/
}

#events .event .info-box p.description {
margin: 0;
padding: 2px 0 0;
color: black;
line-height: 140%;
font-weight: 700;
font-size: 11px;
}
body#events {
background:none;
}
#events .area {
	float: left;
	margin: 0 0 11px 0;
}

#events .area p {
	float: left;
	margin: 0;
	height: 22px;
	line-height: 22px;
}

#events .area p span {
	font-size: 12px;
	font-style: italic;
}

#events .area label {
	margin: 0 6px 0 6px;
	height: 22px;
	line-height: 22px;
	cursor: pointer;
}

#events .area .colour-thumbnail {
	float: left;
	width: 22px;
	height: 22px;
	margin: 0 8px 0 0;
	border: 1px solid #310F00;
}

#events h4 span {
	color: #422109;
	font-size: 13px;
	font-weight: normal;
	font-style: italic;
}

#events .cat-1-key,
#events .cat-3-key {
	width: 182px;
}

#events .cat-2-key,
#events .cat-4-key {
width: 215px;
	margin: 0 0 11px 0;
}

#events .cat-3-key {
	clear: both;
}
.normal-day-heading,#events .day-without-date,
#events .day-with-date,#events .current-day,#events .weekend-heading{
background: rgba(214, 186, 152, 0.7);
}
.calendar-prev a {
background: url(img/call.png) no-repeat 50% 0;
overflow: hidden;
text-indent: -9999px;
display: block;
}
.calendar-next a{
background: url(img/calr.png) no-repeat 50% 0;
overflow: hidden;
text-indent: -9999px;
display: block;
}
#events.full-width-content .content {
padding: 0;
width: 100%;
max-width: 800px;
margin: 0 auto;
float: none;
clear: both;
}
#events.full-width-content .site-inner{
margin: 0 auto;
}
.calendar-htmls{
max-width: 700px;
max-height: 467px;
margin: 0 auto;
overflow: visible!important;
}
/*#events.full-width-content .site-inner .wrap{
max-height: 470px;
}*/
#events.full-width-content .entry {
margin-bottom: 0; 
}
.landing-restaurant li.landings0 a,.landing-restaurant li a:hover,
.landing-restaurant a.hom-link:hover{
color:#00a69c!important;
}
.boathouse-function-center li.landings2 a,.boathouse-function-center li a:hover,
.boathouse-function-center a.hom-link:hover{
color:white!important;
}
.portage-nieghbourhood-bar li.landings1 a,.portage-nieghbourhood-bar li a:hover,
.portage-nieghbourhood-bar a.hom-link:hover{
color:#c76039!important
} 
.pdf-menus{
max-width: 1000px;
margin: 0 auto;
text-align: center;
}
.pdf-menus-slide{
text-align: center;
}
.pdf-menus li,.pdf-menus-slide div{
display:inline-block;
vertical-align: top;
text-align: center;
margin: 0 15px 10px;
}
.pdf-menus li h3,.pdf-menus-slide div h3,
.pdf-files span h3,
.pdf-download a {
font-family: 'gotham';
font-size: 18px;
line-height: 100%;
}
.pdf-menus-slide div h3 a,
.pdf-files span h3 a,
.pdf-download a {
color: #4d4d4f!important;
}

.corporate-events .pdf-download a,
.corporate-events .pdf-download a:hover,
.functions-page .pdf-download a,
.functions-page .pdf-download a:hover {
	color:#fff !important;
}

.pdf-download {
	text-align:center;
}

.pdf-download a img {
	margin-bottom:10px;
}

.pdf-download a span {
	display:block;
}

.pdf-menus-slide div img,
.pdf-files span img {
width: 80px;
margin: 0 auto 10px;
}
.pdf-menus li h3 a{
color: #009444!important;
}
.pdf-menus.landingssss li h3 a{
color: #ffe5ca!important;
}
.pdf-menus li h3 a:hover{
color: white!important;
}
.pdf-menus-slide div h3 a:hover,
.pdf-files span h3 a:hover,
.pdf-download a:hover {
color:#9f8857!important;
}
.portage-nieghbourhood-bar .mailing-container .sub-button a{
font-family: 'gotham';
font-weight: 900;
background: #009444;
}

/*EDITS*/
.home-sections .wrap{
overflow:visible;
}
.home-history-section .wrap, .home-welcome-section2 .wrap {
	max-width:700px;
}
#but1,#but2,#but3,#but4 {
position: absolute;
right: -200px;
top: 50%;
}
#but2,#but4 {
	right:auto;
	left:-200px;
}
.but2cont > div, .but4cont > div {
	margin-left:0;
}
.old-img {
left: -157px;
}
.new-img {
right: -157px;
}
.news-home.shophomes{
background: #231f20;
}
.news-home.shophomes *{
color:#fff1df;
}
.news-home.shophomes p{
text-align: center;
}
.news-home.shophomes .section-logos {
display:block;
margin: 0 auto 25px;
}
.news-home.shophomes .navs-buts img {
margin-top: -66px;
}
.shirt-sizes{
text-align: center;
}
.shirt-sizes li{
display:inline-block;
margin: 0 20px 15px;
font-size:20px;
font-family: ClarendonLightBT;
}
.shirt-sizes li a{
color:#d9a764!important;
}
.exclusiv-elm{
text-align: center;
font-style: italic;
}
.news-home.shophomes .woocommerce-tabs{
display:none;
}
.news-home.shophomes .woocommerce div.product div.images{
float: none;
width: 100%;
text-align: center;
}
.news-home.shophomes .woocommerce div.product div.images img {
width: auto;
margin: 0 auto;
}
.news-home.shophomes .woocommerce div.product div.summary{
float: none;
width: 100%;
}
.news-home.shophomes .minimum-text,.news-home.shophomes .amount,
.news-home.shophomes .nyp label{
display:none;
}
.news-home.shophomes  .input-text.amount{
display:block;
}
.news-home.shophomes .nyp {
width: 49%;
display: inline-block;
vertical-align: top;
text-align: center;
}
.news-home .woocommerce div.product form.cart div.quantity {
float: none;
margin: 0 4px 0 0;
display: inline-block;
width: 49%;
text-align: center;
}
.page-id-100 .site-header{
display:none!important;
}
.page-id-100 .site-inner {
margin-top: 0;
}
.page-id-100 .col-2{
display:none;
}
.page-id-100 .woocommerce .col2-set .col-1 {
width: 100%;
float: none;
}
.add_info_wccs{
display:none;
}
#billing_country_field{
float: left;
width: 47%;
}
#billing_company_field{
width: 47%;
float: right;
clear: none;
}
#billing_email_field{
clear:both;
}
.page-id-100 .entry {
margin-bottom:0px;
}
.page-id-100 .nav-secondary{
display:none;
}
.page-id-100.woocommerce-checkout #payment ul.payment_methods li {
list-style-type: none;
}
.page-id-100 .entry-header::after {
border-bottom: 0;
content: "";
display: block;
margin: 0;
padding-bottom: 0;
width: 0;
}
.page-id-100 #wpadminbar{
display:none;
}
.page-id-100 .entry-title {
font-size: 36px;
margin-bottom: 0;
}
.page-id-100 .woocommerce-billing-fields h3{
font-size: 14px;
text-align: center;
}
#order_review_heading{
clear: both;
margin-top: 20px;
color: #d9a764;
text-align: center;
border-top: 1px solid;
border-bottom: 1px solid;
line-height: 100%;
padding: 10px 0;
}
.page-id-100 .woocommerce table.shop_table,.page-id-100 .woocommerce table.shop_table td,.page-id-100 .woocommerce table.shop_table td {
border: none;
font-family: 'gotham';
}
.page-id-100 .woocommerce table.shop_table tbody th, .page-id-100 .woocommerce table.shop_table tfoot td,
.page-id-100 .woocommerce table.shop_table tfoot th{
border: none;
}
.page-id-100 .woocommerce table.shop_table tfoot .cart-subtotal th,
.page-id-100 .woocommerce table.shop_table tfoot .cart-subtotal td{
border-top: 1px solid #d9a764;
padding: 0 10px;
font-size: 15px;
color: #d9a764;
}

.page-id-100 .woocommerce table.shop_table tfoot .order-total th,
.page-id-100 .woocommerce table.shop_table tfoot .order-total td{
border-bottom: 1px solid #d9a764;
padding: 0 10px;
font-size: 15px;
color: #d9a764;
}
.page-id-100 .woocommerce table.shop_table th {
font-weight: 700;
padding: 0px 10px;
font-size: 18px;
color: #d9a764;
}
.page-id-100 .woocommerce table.shop_table td.product-name,
.page-id-100 .woocommerce table.shop_table td.product-total{
padding: 0px 10px;
font-weight: 900;
font-size: 16px;
}
.inner-news .woocommerce-message{
display:none;
}
.inner-news input#nyp, .inner-news .qty {
color: black;
font-size: 18px;
max-width: 100px;
display: block;
margin: 0 auto;
padding: 0;
}
span.nums{
font-size: 16px;
width: 100px;
display: block;
margin: 10px auto 0;
line-height: 100%;
font-family: 'gotham';
}
span.mins{
display: block;
width: 160px;
margin: 10px auto 0;
line-height: 100%;
font-size: 16px;
}
.inner-news .woocommerce div.product form.cart .button {
	vertical-align: middle;
	float: none;
	display: block;
	margin: 0 auto;
	background: #fff1df;
	color: black;
	font-size: 16px;
	line-height: 100%;
	padding: 13px 13px 8px;
}

.portage-nieghbourhood-bar .home-section-1,.landing-restaurant .home-section-1,.boathouse-function-center .home-section-1 {
	/*min-height: 0!important;*/
	padding-bottom: 20%;
	min-height: 70%!important;
}

#weddings.weddings-banners {
	padding: 180px 0;
	padding:280px 0 !important;
	min-height: 645px !important;
}

.wedding-main-head.main-headlines {
	line-height:0;
	margin-top:-50px;
	position:relative;
	z-index:2;
	pointer-events:none;
}

/*.vertical-menuss li img.actives-triangs,.vertical-menuss li span{
	display: none;
}*/
.portage-nieghbourhood-bar .home-section-1 .landing-logo-menus,.landing-restaurant .home-section-1 .landing-logo-menus,.boathouse-function-center .home-section-1 .landing-logo-menus {
  display: none;
  }
  .boathouse-function-center .enquire a:hover{
  	color: inherit!important;
  	text-decoration: underline;
  }
  .home-sections.home-blues .bxslides1 .bx-wrapper .bx-viewport .tide-but a.fancyy:hover{
  	color: black!important;
  }
  .home-sections.home-greys .tide-but a.fancyy:hover, .home-sections.home-greys .sub-button.tide-but a:hover{
  	color: black!important;
  }
  body.page div#ui-datepicker-div[style]{
  	z-index: 10000!important;
  	width: 220px!important;
  }
  #events table.calendar-table td.calendar-heading table{
  	margin-bottom: 0;
  }
	#events span.weekday, #events span.weekend {
	  line-height: 1;
	}

	.page-scroll img{
		position: relative;z-index: 1;
	}
	.calendar-htmls{
		margin-top: 0!important;
	}
	#events table.calendar-table td.calendar-heading table td {
		border: 0;
		font-family: ClarendonLightBT;
		font-weight: 400;
		color: #231f20;
		font-size: 25px;
		line-height: 1;
		  top: -3px;
	}

	.boathouse-function-center  .contact-sections{
		background: #fff3ef;
	}
	.boathouse-function-center .wedding-content.bx-contents{
		  max-width: 542px;
	}
	.boathouse-function-center #gform_wrapper_2.gform_wrapper .gform_footer input[type=submit] {
		  color: #fff3ef;
		  background: #4e4d50;
	}
	.vertical-menuss li img.actives-triangs{
		z-index: 10;
	}
	.vertical-menuss li span {
	  top: -30px;
	  right: 57px;
	  padding: 7px 10px;
	}
	.vertical-menuss li img.actives-triangs {
	  position: absolute;
	  width: 46px;
	  height: 33px;
	  top: -26px;
	  right: 12px;
	  z-index: 1000;
	  max-width: none;
	}
	.home-section-1 .landing-logo-menus li {
	  vertical-align: top;
	  background: url(img/white-opacity-background.png) repeat;
	  margin-left: 5%;
	  max-width: 30%;
	  padding: 30px 25px;
	  opacity: 1;
	}
	
	.home-section-1 .landing-logo-menus li.landings1 {
		background:none;
		padding:0;
		/*height:auto !important;*/
	}
	
	.home-section-1 .landing-logo-menus li.landings1 .landing-wrap,
	.home-section-1 .landing-logo-menus .calendar-button {
		padding:30px 25px;
		background: url(img/white-opacity-background.png) repeat;
	}
	
	.home-section-1 .landing-logo-menus .calendar-button {
		margin-top:15px;
		padding:20px 25px;
	}
	
	.home-section-1 .landing-logo-menus li p:last-child img.aligncenter,
	.home-section-1 .landing-logo-menus li p:last-of-type img.aligncenter,
	.home-section-1 .landing-logo-menus .calendar-button .alignnone {
		margin-bottom:0;
	}
	

	.home-section-1 .landing-logo-menus{
		text-align: center;
		  margin-top: 8px;
	}
	.home-section-1 .landing-logo-menus li:first-child{
		margin-left: 0;
	}
	.home-section-1 .landing-logo-menus .landing-logo{
		margin-bottom: 30px;
	}
	.first-out{
	  background: url(img/head-back.png) repeat;
	}
	.home .home-section-1 .landing-logo-menus li p {
		font-size: 17px;
		  font-weight: bold;
	}
	
	.home .home-section-1 .landing-logo-menus li p:last-child {
		margin-bottom:0;
	}
	
	a.hom-link{
		  font-family: "Gotham Black";
		  font-size: 21px;
		  font-weight: normal;
		  line-height: 0.3;
		  position: relative;
		  left: 10px;
		  color: white;
/*		  top: -4px;*/
	}
	.second-nav ul.landing-logo-menus li span{
		
		font-family: "Gotham Black";
		  font-size: 21px;
		  font-weight: normal;
		  line-height: 1;
		  position: relative;
		  left: 3px;
		  color: #d9a764;
		  display: block;
	}
	.second-nav .landing-logo-menus li {
	  width: auto;
	  padding: 5px 22px 0;
	  font-weight: 600;
	  padding-left: 121px;
	    padding-left: 15.32%;
	  padding-right: 0;
	   margin-top: 15px;
 	 line-height: 3;
	}
	.second-nav .landing-logo-menus li:first-child{
		  padding-left: 0;
		}
		.stick-sched-phone{
		color: #d9a764;
		  padding-right: 0;
		  padding: 7px 0 4px;
		    padding-right: 19px;
		  line-height: 2;
		}
		.stick-sched-phone span {
	  font-weight: 700;
	  font-size: 12px;
	  padding: 0 8px;
	    padding-right: 11px;
	  font-weight: bold;
	  position: relative;
	  top: -3px;
	}
	.second-nav .landing-logo-menus {
	  text-align: center;
	  float: right;
	  width: 100%;
	}
	.stick-logo {
	  display: inline-block;
	  width: 180px;
	  vertical-align: top;
	}
	.stick-sched-land {
	  display: inline-block;
	  max-width: 718px;
	  float: right;
	}
	.parallax-home .vertical-menuss li span {
	  background: #e1b983;
	  color: white;
	}
	.landing-restaurant .vertical-menuss li span {
	  background: #33b8b0;
	  color: white;
	}
	.boathouse-function-center .vertical-menuss li span {
	  background: #b19f79;
	  color: white;
	}
	
#calfilter li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	width: 35%;
	margin: 5px 0;
	cursor:pointer;
}

#calfilter li span {
	background:url(images/checkbox.png) no-repeat 0 0;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	width:18px;
	height:18px;
}


#calfilter li.active span {
	background-position:right top;
}

#calfilter li:before {
	content: ' ';
	width: 15px;
	height: 15px;
	float: left;
	clear: both;
	margin: 3px 6px 0 0;
}

#calfilter li.cat-1:before {
	background:#422109;
}

#calfilter li.cat-2:before {
	background:#944211;
}

#calfilter li.cat-3:before {
	background:#C3935E;
}

#calfilter li.cat-4:before {
	background:#E3C771;
}

body.page-template-calendar-template h3 {
  margin: 0 0 10px 0;
  font-size: 18px;
}

.second-nav .landing-logo-menus li {
	line-height:1.2;
}


body.boathouse-function-center .bxslides1 .bx-wrapper .bx-viewport {
	height:auto!important;
}

#events .event .info-box p.additional-info:first-of-type {
	display:none;
}

#events .event .info-box p.additional-info {
	padding:0;
	margin:0;
	border:none;
}

#event .pdf-files {
	margin:0 auto;
	max-width:850px;
}

#event .pdf-files span {
	width:100%;
	max-width:250px;
}

.pdf-files {
	text-align:center;
}

.pdf-files span {
	display:inline-block;
	margin:0 15px;
	text-align:center;
}

.wedding-testimonials,
.gallery-section .testimonials {
	clear:both;
	margin-top:40px;
}

.home-section-1 .video-background .video-wrap {
	padding-bottom: 56.25%;
	position:relative;
	height: 0; 
	overflow: hidden; 
	max-width: 100%;
}

.home-section-1 .video-background {
	padding-bottom: 56.25%;
	overflow:hidden;
}

.home-section-1 .video-background,
.home-section-1 .video-background iframe {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:1;
}